@charset "UTF-8";
/* CSS Document */
* {
	padding:0px;
	margin:0px;
}
body {
	font: 10pt Arial, Helvetica, sans-serif;
	line-height: 140%;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
}
a {
	text-decoration:none;
	color:#EE0101;
}
a:hover {
	text-decoration:underline;
}

#container {
	width: 905px;
	margin: 30px auto 0;
	text-align: left;
	padding: 0px;
	height: 517px;
	border: 7px solid #FFFFFF;
	background-color: #FFFFFF;
}

#footer {
	width: 919px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-size: 8pt;
	text-transform: uppercase;
	margin-bottom: auto;
}

#heading {
	display: none;
}
#footer #volume {
	float: left;
	width: 200px;
}
#footer #copyright {
	float: right;
	width: 300px;
	padding-top: 3px;
	text-align: right;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	line-height: 0px;
}
.redupper {
	color: #EE0101;
	font-weight: bold;
	font-size: 12pt;
	text-transform: uppercase;
}